<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>recherche du nombre de multiple de 3</title>
    <script src="js/nb_multiple_3.js"></script>
</head>
<body>
    <h1>recherche du nombre de multiple de 3</h1>
</body>
</html>